Subject: we're going with calibogus

From: Jean-Joseph Cote <[email-masked]>
Date: Sat, 6 Mar 2004 18:25:36 -0500

I've received a few definition submissions for "calibogus", and no claims
of familiarity with the word, so that's going to be the word for this
round.  Get the definitions in by bedtime Wednesday night (March 10).

And while we're aqt it, since you are such a group of clever people...

Several years ago there was a puzzle on NPR's Weekend Edition Sunday that
I thought was interesting, so I wrote it down.  I didn't solve it, and I
didn't hear the following week's show, so I never learned the answer. 
Since then I've often thought about it, with no success, and I've done
web searches that were likewise fruitless.  Maybe one of you can solve
it.  The question is (and bear in mind that this was presented orally):

What is interesting about the following sentence?
"John Sununu's monastic virtue renewed Arthur's friendly satire."

Jean-Joseph